Subject: [L1vpn] Fw: Last Call: draft-fenner-zinin-rtg-standard-reqts-01.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 22 Feb 2006 13:33:28 -0000

All,

You should probably be aware of this I-D in last call on the routing area
mailing list. It proposes some changes to the procedures and hurdles for
taking an I-D forward on the Standards Track.

Since this will change how your I-Ds are processed in the future you
should review the draft and express your support or raise your concerns on
the routing area mailing list.

Cheers,
Adrian

----- Original Message ----- 
From: "Alex Zinin" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, February 16, 2006 6:02 PM
Subject: Last Call: draft-fenner-zinin-rtg-standard-reqts-01.txt

> This is to start a Routing Area-wide two-week Last Call on this document
> for submission to the IESG for publication as BCP. The Last Call ends on
> March 2nd, 2006.
>
> The document is available here:
>
>
http://www.ietf.org/internet-drafts/draft-fenner-zinin-rtg-standard-reqts-01.txt
>
> Abstract:
>
> >    This document provides guidance for the advancement of the
protocols
> >    produced within the IETF Routing Area.  It places implementation
and
> >    interoperability constraints on protocols earlier in the standards
> >    process than RFC 2026, based on RFC 2026's provision that the IESG
> >    may require implementation and/or operational experience prior to
> >    granting Proposed Standard status to a specification that
materially
> >    affects the core Internet protocols or that specifies behavior that
> >    may have significant operational impact on the Internet.
> >
> >    We also discuss the applicability of these rules to protocols and
> >    their extensions.
>
>
> -- 
> Alex
> http://www.psg.com/~zinin
>
>
> _______________________________________________
> routing-discussion mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/routing-discussion
>
>

_______________________________________________
L1vpn mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l1vpn